<resources>

    <!--网络提示模块-->

    <!--动态模块-->
    <string name="dynamic_trend_foucused">已关注</string>
    <string name="dynamic_trend_foucus">关注</string>
    <string name="dynamic_header">头像</string>
    <string name="dynamic_no_more_data_hint">陛下，就等你分享了呢</string>
    <string name="dynamic_loading_hint">正在加载中…</string>

    <string name="dynamic_dialog_loading">加载中…</string>

    <string name="dynamic_bindphone">为了及时接收消息通知，请立即绑定手机</string>

    <string name="dynamic_silence_content">因网友举报，你已经被系统禁言，如有疑问，请联系客服小壹处理。</string>
    <string name="dynamic_details">了解详情</string>
    <string name="dynamic_approval">知道了</string>
    <string name="dynamic_trend_comments_load_error">评论加载失败</string>
    <string name="dynamic_trend_waitting_for_comment">就等你的评论咯~</string>
</resources>
